#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-6ebU22HKDMHAXk9EbRnxGE
key:                  postgrest-8.0.0-6ebU22HKDMHAXk9EbRnxGE
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  4bf6ef318bb0dc960352d3ff9f0b6698
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-6ebU22HKDMHAXk9EbRnxGE
depends:
    HTTP-4000.3.16-2XMhzcGrSZhLpiQbPM8VXK
    Ranged-sets-0.4.0-6VCc9CnxT9rEunJROnwTMd
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms
    ansi-wl-pprint-0.6.9-H73AYvho0qzJ9p4nQQDeaP
    auto-update-0.1.6-2cX1WAebfkNBzVUUWnjRRC base-4.15.1.0
    base64-bytestring-1.2.1.0-7uITsZGoYAS1Lay1L5KtNF
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Gbuod7Y0OnM137d5HLdgK0
    cassava-0.5.2.0-LcpJ7BNUjs88MXvpIQU9Mv
    configurator-pg-0.2.5-9DQfYEcebS5Lsw7IssuniS containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.1.1-5tIg2nXvdch7Tn3ZA6iLvc
    fast-logger-3.1.0-BzQs2AeU5c86kycng5JWgY
    gitrev-1.3.1-BC1R8yZ4uaI5nyrKLQ4jZo
    hasql-1.4.5.3-1akwroUKP257W2L2SpLNK4
    hasql-dynamic-statements-0.3.1-4sXfzoR2wQHFoTLTammW9j
    hasql-notifications-0.2.0.0-G0YPGyZCRc93yzUhnX63vM
    hasql-pool-0.5.2-392QmrgABgYDQiTX7Jzalx
    hasql-transaction-1.0.1.1-9KJfDbmNTs94isRn2laLVA
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-JiJxLwu1uUOElDKRnq1Kvi
    insert-ordered-containers-0.2.5.1-Gkgn4c2OvGHLjUMaD7c5aB
    interpolatedstring-perl6-1.0.2-7uibAwWTOjs5Mj8ZZJlaZD
    jose-0.8.5-HYJHYwr0Kfp5AZFebBdX9b lens-5.1-JTdTUL3YveqAiPsY8Zu69z
    lens-aeson-1.1.3-7rbfkMRmRwZ1miPly1IUvW mtl-2.2.2
    network-3.1.2.7-1L09W9zvGhC6IaYg8BuIRn
    network-uri-2.6.4.1-2WZYIecCJpGJT3mV84Fary
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    parsec-3.1.14.0 protolude-0.3.0-80ulEYgH4uMCMEvz7XgerL
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    retry-0.9.1.0-73NxMF0S0EA1JzFjVtKij4
    scientific-0.3.7.0-BmbM6FfeTuG84X0ENGqcGb
    swagger2-2.6.1-1zFUF2aNkXl2CTsqUjh9B3 text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6
    vector-0.12.3.1-LmWX58b6mp7Hut6wPuFfXF
    wai-3.2.3-7kr4JW4rO4K4yuhv64hdac
    wai-cors-0.2.7-5lyia6wShtn5f0jmKIXb57
    wai-extra-3.1.8-DWsZPJAnmpTFLnCNVFfqxp
    wai-logger-2.3.7-ApbmxESSFuo2bpiLoECcK3
    wai-middleware-static-0.9.2-4d8hYUzVjiY597cJplw9gm
    warp-3.3.19-LgS28grscVAEORdfvLiK27

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

